.personal-safe-view {
    height: 100%;
}

.personal-safe-view .title {
    height: 10%;
}

.personal-safe-view .table {
    height: 75%;
    overflow-y: auto;
    overflow-x: auto;
    margin-bottom: 0 !important;
}

.personal-safe-view .table::-webkit-scrollbar {
    width: 10px;
}

.personal-safe-view .table::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #72b7045b;
    border: 1px solid #72b704;
}

.personal-safe-view .table-settings {
    height: 15%;
}

.personal-safe-view .table-settings .buttons {
    height: 40%;
}

.personal-safe-view .table-settings .currentPage {
    height: 100%;
    margin: 0;
    width: 30px;
    background-color: grey;
    border-radius: 40%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.alert-message-custom {
    position: fixed;
    z-index: 1000;
    top: 0.8%;
    left: 28%;
    width: 70%;
    height: 5%;
    display: flex;
    align-items: center;
}

.alert-message-custom .btn {
    position: absolute;
    top: 25%;
    left: 88%;
    width: 8%;
    height: 50%;
    background-color: transparent;
    border: none;
    color: red;
    padding: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.alert-message-custom .btn:hover {
    background-color: red;
    color: white;
}

@media (min-width: 420px) {
    .personal-safe-view .table {
        height: 80%;
    }

    .personal-safe-view .table-settings {
        height: 10%;
    }

    .alert-message-custom {
        position: absolute;
        top: 1%;
        left: 68%;
        width: 30%;
        height: 50px;
    }

    .alert-message-custom .btn {
        position: absolute;
        top: 5%;
        left: 91%;
        width: 8%;
        height: 50%;
        background-color: transparent;
        border: none;
        color: red;
        padding: 0%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .alert-message-custom .btn:hover {
        background-color: red;
        color: white;
    }
}
